Subject: Unknown Error Message
From: [email-masked] (Ben Castrogiovanni)

12 Dec 1996 20:00:53 -0800
Sender: [email-masked]
Approved: [email-masked]
Distribution: cygnus
Message-ID: <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain; charset=us-ascii
Content-Transfer-Encoding: 7bit
X-Mailer: Mozilla 3.0Gold (X11; I; SunOS 5.5.1 sun4m)
Original-To: [email-masked]
Original-Sender: [email-masked]

Can anyone help with the following problem:

I'm using an el-cheapo telnet daemon that allows me to telnet into my
NT4.0 box from my UNIX box.  From that window I can run bash.  I can
then run all the UNIX commands, provided I am in the
//D/cygnus/H-i386-cygwin32/bin directory  (This directory IS in my
PATH).  If I change directory out of there, and run any of the commands
(such as ls), I get the following error:

bash: fork: No such file or directory

I assume that it cannot find the cygwin.dll file or something like that.
However, even if I copy the cygwin.dll to the directory that I am in, I
still get the same error.

Any ideas ??

Thanks in advance for  any help given.

-- 
Ben Castrogiovanni
Director of Development
Casabyte

PHONE: (206) 254-9925
FAX:   (206) 254-9926
EMAIL: [email-masked]
WEB:   http://www.casabyte.com
-
For help on using this list, send a message to
"[email-masked]" with one line of text: "help".